<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>feather.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>switch</object-name>
    <object-name>but0</object-name>
    <object-name>but1</object-name>
    <object-name>texte</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>switch</object-name>
    <object-name>but0</object-name>
    <object-name>but1</object-name>
    <object-name>texte</object-name>
  </animation>

</PropertyList>
